# Inbank PrestaShop payment module

## Description

The Inbank Pay Later Platform for PrestaShop connects partner e-shops with our e-POS solution.
With Inbank e-POS, partners only need to add Inbank as a payment method and Inbank will take
care of all the rest.

## Installation

Module is installed with a single click. You will need only to configure the module before using it.

If you need any help, just contact us, and we will gladly help you within 24 hours!

---

1. Unzip (decompress) the module archive file
2. Place the folder in your PrestaShop /modules folder
3. Connect to the BackOffice of your shop. Go to Back Office >> Modules. Locate Discount control module in the list, scrolling down if necessary.
4. In the row for the new module, click Install.
5. Locate the module again. Click >> Configure.
6. Once configuration is complete, be sure to test the module immediately to confirm that it functions as planned.

## Update

1. Download the .zip package containing the new version of the plugin.
2. Unzip (decompress) the module archive file.
3. Place the folder in your PrestaShop /modules folder.

Or just upload as new PrestaShop module through BackOffice.

## Configuration

Log into your web shop Administration Panel.
Go to Modules -> Modules and Services -> Inbank and click Configure.

## Theme support

We don’t see any problems to use with any template.

## Version support

- Tested with Prestashop from v1.6.1.0 to v1.7.7.2.

## Changelog

`2.1.1`
* Added floating point support for HP LV products.

`2.2.0`
* Added product and category restrictions for payments.